Alerts
Send a test alert to yourself and the monitor's webhooks
POST /v1/monitors/{id}/test · SDK testMonitor · CLI deployments monitor test
POST
Requires monitors:write.
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
id*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-organization*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$idempotency-key?stringLength
1 <= length <= 512TestMonitorResponse
application/json- response
eventId*stringMatch
^[0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{26}$curl -X POST "https://example.com/v1/monitors/string/test" \ -H "x-deployments-organization: string"{ "eventId": "string"}